/*Grey Header*/
.GrayHeader h1, .GrayHeader h2, .GrayHeader h3, .GraySubHeader h2, .GraySubHeader h3, .Head{ text-align:left;}

h1 .Head{font-size: 50px;text-shadow: 3px 3px 0px rgba(217, 217, 217, 1); font-family: 'BebasNeue';color: #7b7b7a !important;text-transform: uppercase;}

h2 .Head {font-size: 34px;text-shadow: 3px 3px 0px rgba(217, 217, 217, 1); color: #7b7b7a !important;}

h3.Head {font-size: 26px;}

.leftAlign h2{ text-align:left !important;}